# file: $isip/class/algo/GNUmakefile
# version: $Id: GNUmakefile 8173 2002-06-07 14:32:52Z gao $
#
# this make file builds the algo class hierarchy recursively
# 

ISIP_EXCLUDE = AlgorithmData

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
